---
lucent: 1.3.6.1.4.1.1751
products: 1.3.6.1.4.1.1751.1
softSwitch: 1.3.6.1.4.1.1751.1.1198
h323DeviceServer: 1.3.6.1.4.1.1751.1.1198.3
h323Traps: 1.3.6.1.4.1.1751.1.1198.3.0
h323DS1: 1.3.6.1.4.1.1751.1.1198.3.1
h323System: 1.3.6.1.4.1.1751.1.1198.3.1.1
dsInfo: 1.3.6.1.4.1.1751.1.1198.3.1.1.1
dsProtocolInfo: 1.3.6.1.4.1.1751.1.1198.3.1.1.2
logLevel: 1.3.6.1.4.1.1751.1.1198.3.1.1.3
succeededCalls: 1.3.6.1.4.1.1751.1.1198.3.1.1.4
activeCalls: 1.3.6.1.4.1.1751.1.1198.3.1.1.5
failedCalls: 1.3.6.1.4.1.1751.1.1198.3.1.1.6
reloadConfig: 1.3.6.1.4.1.1751.1.1198.3.1.1.7
gatewayDelete: 1.3.6.1.4.1.1751.1.1198.3.1.1.8
resetLog: 1.3.6.1.4.1.1751.1.1198.3.1.1.9